{
  "name": "admin-ui",
  "version": "0.1.0",
  "description": "Admin UI for VueJS",
  "author": "Erik Sulymosi <erik.sulymosi@gmail.com>",
  "license": "CC-BY-SA-4.0",
  "main": "dist/admin-ui.js",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/erik.sulymosi/admin-ui.git"
  },
  "bugs": {
    "url": "https://gitlab.com/erik.sulymosi/admin-ui/issues"
  },
  "homepage": "https://gitlab.com/erik.sulymosi/admin-ui#README",
  "scripts": {
    "test": "jasmine",
    "dev": "node build/build.dev.js",
    "build": "node build/build.js",
    "lint": "eslint --formater=node_modules/eslint-codeframe-formatter --ext .js,.vue src"
  },
  "dependencies": {
    "vue": "^2.3.3"
  },
  "devDependencies": {
    "autoprefixer": "^7.1.2",
    "babel-core": "^6.22.1",
    "babel-eslint": "^7.1.1",
    "babel-loader": "^7.1.1",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-preset-env": "^1.3.2",
    "babel-preset-stage-2": "^6.22.0",
    "babel-register": "^6.22.0",
    "chalk": "^2.0.1",
    "connect-history-api-fallback": "^1.3.0",
    "copy-webpack-plugin": "^4.0.1",
    "css-loader": "^0.28.0",
    "cssnano": "^3.10.0",
    "eslint": "^3.19.0",
    "eslint-codeframe-formatter": "^1.0.2",
    "eslint-config-standard": "^6.2.1",
    "eslint-loader": "^1.7.1",
    "eslint-plugin-html": "^3.0.0",
    "eslint-plugin-promise": "^3.4.0",
    "eslint-plugin-standard": "^2.0.1",
    "eventsource-polyfill": "^0.9.6",
    "extract-text-webpack-plugin": "^2.0.0",
    "file-loader": "^0.11.1",
    "friendly-errors-webpack-plugin": "^1.6.1",
    "html-webpack-plugin": "^2.28.0",
    "http-proxy-middleware": "^0.17.3",
    "jasmine": "^2.7.0",
    "node-sass": "^4.5.3",
    "normalize.css": "^7.0.0",
    "opn": "^5.1.0",
    "optimize-css-assets-webpack-plugin": "^2.0.0",
    "ora": "^1.2.0",
    "rimraf": "^2.6.0",
    "sass-loader": "^6.0.6",
    "semver": "^5.3.0",
    "shelljs": "^0.7.6",
    "url-loader": "^0.5.8",
    "vue-loader": "^12.1.0",
    "vue-ripple-directive": "^1.0.12",
    "vue-router": "^2.7.0",
    "vue-style-loader": "^3.0.1",
    "vue-template-compiler": "^2.3.3",
    "vue-touch": "^2.0.0-beta.4",
    "vue2-touch-events": "^0.2.1",
    "webpack": "^2.6.1",
    "webpack-bundle-analyzer": "^2.2.1",
    "webpack-merge": "^4.1.0"
  },
  "engines": {
    "node": ">= 4.0.0",
    "npm": ">= 3.0.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
